(TeX-add-style-hook
 "pgroups"
 (lambda ()
   (TeX-add-to-alist 'LaTeX-provided-package-options
                     '(("babel" "english") ("algorithm2e" "linesnumbered" "ruled" "vlined")))
   (add-to-list 'LaTeX-verbatim-environments-local "lstlisting")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "lstinline")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "lstinline")
   (TeX-run-style-hooks
    "latex2e"
    "standalone"
    "standalone10"
    "babel"
    "algorithm2e"
    "caption"
    "listings"
    "lstautogobble"
    "ulem"
    "moresize"
    "anyfontsize"
    "tikz-timing"
    "tikz"
    "xcolor"))
 :latex)

