(TeX-add-style-hook
 "macros"
 (lambda ()
   (add-to-list 'LaTeX-verbatim-environments-local "lstlisting")
   (add-to-list 'LaTeX-verbatim-environments-local "coq")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "url")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "nolinkurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperbaseurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperimage")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperref")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "lstinline")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "lstinline")
   (TeX-add-symbols
    '("xlsquigarrow" 1)
    '("xrsquigarrow" 1)
    '("rsquigarrow" 1)
    "steq"
    "myindent"
    "bbook"
    "bmth"
    "cnrs"
    "coq"
    "hilecop"
    "inria"
    "lirmm"
    "nasa"
    "um"
    "neurin")
   (LaTeX-add-environments
    "hypothesis")
   (LaTeX-add-lengths
    "memparindent"))
 :latex)

