(TeX-add-style-hook
 "proofs"
 (lambda ()
   (add-to-list 'LaTeX-verbatim-environments-local "coq")
   (add-to-list 'LaTeX-verbatim-environments-local "lstlisting")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "href")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "lstinline")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperref")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperimage")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperbaseurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "nolinkurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "url")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "lstinline")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "path")
   (LaTeX-add-labels
    "sec:token-pl-proof"
    "sec:sitpn-token-pl"
    "line:initstate"
    "line:getcondvals"
    "line:getactstates"
    "line:uptimeitvals"
    "line:mapfire"
    "alg:falling"
    "line:coq-getcondval"
    "line:coq-getactstates"
    "line:coq-uptimeitvals"
    "line:coq-mapfire"
    "line:uptimeitvals-err"
    "line:assignsstate"
    "line:mappre"
    "line:blockedandreset"
    "line:reset"
    "line:dintervals"
    "line:mappost"
    "line:getfun"
    "alg:rising"
    "lst:rising"
    "sec:proofs"
    "thm:sitpn-correct"
    "lem:sitpn-falling-edge"
    "lem:sitpn-rising-edge"
    "thm:sitpn-compl"))
 :latex)

